org.eclipse.cdt.core.model

## Interface ILanguageDescriptor

    public interface ILanguageDescriptor

### Method Summary

All Methods Instance Methods Abstract Methods
`String[]` `getContentTypeIds()`
`IContentType[]` `getContentTypes()`
`ILanguage` `getLanguage()`

### Method Detail

#### getLanguage

    ILanguage getLanguage()

#### getContentTypeIds

    String[] getContentTypeIds()

#### getContentTypes

    IContentType[] getContentTypes()